Bug 428572 - Firefox just shut down
Firefox just shut down
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
firefox3INSUFFICIENT_DATAmassClosing
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-13 11:06 EST by Prashant
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 10:05:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug Report (156.84 KB, text/plain)
2008-01-13 11:06 EST, Prashant
no flags Details

  None (edit)
Description Prashant 2008-01-13 11:06:50 EST
System: Linux 2.6.21-2952.fc8xen #1 SMP Mon Nov 19 07:06:55 EST 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10300000
Selinux: Enforcing
Accessibility: Disabled
GTK+ Theme: Nodoka
Icon Theme: Fedora

Memory status: size: 0 vsize: 0 resident: 0 share: 0 rss: 0 rss_rlim: 0
CPU usage: start_time: 0 rtime: 0 utime: 0 stime: 0 cutime:0 cstime: 0 timeout:
0 it_real_value: 0 frequency: 0



----------- .xsession-errors (12 sec old) ---------------------
Find Items 0
get majorppk@gmail.com pop://majorppk%40gmail.com@pop.gmail.com/
Find Items 0
Gdk-ERROR **: The program 'firefox-bin' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadWindow (invalid Window parameter)'.
  (Details: serial 1511 error_code 3 request_code 20 minor_code 0)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() function.)
aborting...
3ff4eed3-71dc-ae76-4174d254-1d9f62d3 is dumped
--------------------------------------------------
MDRawHeader
  signature            = 0x504d444d
  version              = 0xa793
  stream_count         = 6
  stream_directory_rva = 0x20
  checksum             = 0x0
  time_date_stamp      = 0x4788a391 2008-01-12 11:25:05
  flags                = 0x0

mDirectory[0]
MDRawDirectory
  stream_type        = 3
  location.data_size = 52
  location.rva       = 0x68

mDirectory[1]
MDRawDirectory
  stream_type        = 4
  location.data_size = 11560
  location.rva       = 0x1158

mDirectory[2]
MDRawDirectory
  stream_type        = 7
  location.data_size = 56
  location.rva       = 0x6df8

mDirectory[3]
MDRawDirectory
  stream_type        = 6
  location.data_size = 168
  location.rva       = 0x6ed0

mDirectory[4]
MDRawDirectory
  stream_type        = 15
  location.data_size = 44
  location.rva       = 0x7248
Comment 1 Prashant 2008-01-13 11:06:50 EST
Created attachment 291504 [details]
Bug Report
Comment 2 Jon Stanley 2008-01-13 12:00:26 EST
Thanks for taking the time to file this bug report.  However, we'll need to know
what page you were attempting to view at the time, and whether or not the
problem is reproducible on subsequent visits to the same page.
Comment 3 Matěj Cepl 2008-02-14 09:47:23 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2008-02-21 17:34:52 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 5 Matěj Cepl 2008-02-21 17:36:12 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 6 Matěj Cepl 2008-04-09 10:05:19 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

[This is a mass-closing request, if you think that this bug shouldn't be closed,
please, reopen with additional information.]

Note You need to log in before you can comment on or make changes to this bug.